* { margin: 0; padding: 0; }

#country-select {
	position: absolute;
	top: 177px;
	right: 1px;
	width: 132px;
	z-index:85;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 180px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
#country-select select{
	width:80px;
}

/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	display: block;
	width: 120px;
	overflow: hidden;
	}

.dropdown dt a {
	background: #fff;
	padding: 3px 5px 3px 7px;
	color: #686868;
	}

	.dropdown dt a.active {
		background: #fff;
		-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		box-shadow: 0 3px 7px rgba(0,0,0,.5);
		color: #686868;
		padding-bottom:4px;
		}

.dropdown dd ul {
	background: #fff;
	float:none !important;
	width:auto !important;
	color: #676768;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0 !important;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}

	.dropdown dd ul li a {
		padding: 2px 10px;
		}

	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 35px;
		height: 22px;
		margin: 2px 6px 0 0;
		background-repeat: no-repeat;
		cursor: pointer;
		}
	
			
	

		/*.j a span { background-image: url(/wmslib/Flags/Japanese.jpg);}
		.uk a span { background-image: url(/wmslib/Flags/English.jpg);}
		.fr a span { background-image: url(/wmslib/Flags/French.jpg);}
		.de a span { background-image: url(/wmslib/Flags/German.jpg);}
		.nl a span { background-image: url(/wmslib/Flags/Dutch.jpg);}
		.fl a span { background-image: url(/wmslib/Flags/Flemish_flag.jpg);}
		.ru a span { background-image: url(/wmslib/Flags/Russian.jpg);}
		.sp a span { background-image: url(/wmslib/Flags/Spanish.jpg);}
		.it a span { background-image: url(/wmslib/Flags/Italy.jpg);}*/

	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 75px;
		cursor: pointer;
		line-height:26px;
		}
	.dropdown dt a em {
	    background: url("/images/down.png") no-repeat scroll 112% 60% transparent;
	}
	.dropdown dd ul li a em {
		color: #686868;
		}

		.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.dropdown dd ul li a:hover em { color: #686868; text-decoration:underline; }

